import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ProgressBarDlgComponent } from './progress-bar-dlg.component';

describe('ProgressBarDlgComponent', () => {
  let component: ProgressBarDlgComponent;
  let fixture: ComponentFixture<ProgressBarDlgComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ProgressBarDlgComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProgressBarDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
